Bug 402111 - openbabel is blocking inchi
openbabel is blocking inchi
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: openbabel (Show other bugs)
rawhide
i386 Linux
low Severity medium
: ---
: ---
Assigned To: Dominik 'Rathann' Mierzejewski
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-27 22:00 EST by yonas abraham
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-11-30 12:58:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description yonas abraham 2007-11-27 22:00:01 EST
Description of problem:
new version of inchi is available on the repo, but the openbabel packed didn't
updated to use the new library. As a result doing a yum update will reslult in:
Error: Missing Dependency: libinchi.so.0 is needed by package openbabel

Version-Release number of selected component (if applicable):
openbabel-2.1.1-1.fc8

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Dominik 'Rathann' Mierzejewski 2007-11-28 14:36:18 EST
Thanks for the report, I've kicked off a new build to fix the issue.
Comment 2 yonas abraham 2007-11-29 19:44:48 EST
I have seen the packed with todays update. Thanks!

Note You need to log in before you can comment on or make changes to this bug.